/* overpass-regular - latin */

/*@import url('https://fonts.googleapis.com/css2?family=Overpass&display=swap');*/

@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/DSS/asset/css/fonts/webfonts/overpass-v7-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/DSS/asset/css/fonts/webfonts/overpass-v7-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}



html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}


body {
  position: relative;
  margin: 0;
  padding-bottom: 16rem;
  min-height: 100%;
  font-family: 'Overpass', sans-serif;
  font-weight: 400;
  background-color: #e3e7e9;
  
}

@media only screen and (max-width: 950px) {
  body {
    position: relative;
    margin: 0;
    padding-bottom: 22rem;
    min-height: 100%;
    font-family: 'Overpass', sans-serif;
    font-weight: 400;
    background-color: #e3e7e9;
  }
}


/* Navbar CSS*/

.first-nav{
  padding: 0px;
  background: #fff;
  z-index:999;
  transition: 0.5s;
  background-color: #ffffff;  
}

 .container-xl{
	max-width:1400px;
} 

.msg-card{
	  border-left: #1766D2 5px solid;
	  border-right: #1766D2 5px solid;
}

.downtime-label{
	font-size: 1.23rem;
}

@media only screen and (max-width: 844px) {
 .container, .container-xl{
	padding-left:0px;
	padding-right:0px;
} 

.main-label{
	font-size: 1.3rem;
}
.downtime-label{
	font-size: 1.2rem;
}

.downtime-msg{
	font-size: 1rem;
	 text-align: justify;
     text-justify: inter-word;
}

}

.responsive {
  width: 100%;
  height: auto;
}


/* Footer */

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color:#D6E4E5;
  margin-top:-40px;

  
}